flownative/neos-cachemanagement

Last activity on 1 January 2020
  • 4942
composer require flownative/neos-cachemanagement

Neos cache management backend module

2.1.1

Neos cache management backend module

Version
2.1.1
Type
neos-package
Release Date
10.01.2020 16:07:06
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 15a4143433c2a8c33efe86886d51548fdba6ad02
The same vendor provides 38 package(s).